.post p,
.table-of-content div,
.post .top-meta .description-posts,
.case-details .custom-button.large.without-arrow{
    font-family: "Noto Sans Arabic" !important;
}

.post .copy-link-mobile {
  padding: 10px 12px 10px 16px;
}

.post #shareButton {
    padding: 10px 12px 10px 16px;
}

.post .articles-btn svg {
    transform: scaleX(-1);
}

.post .top-meta .description-posts{
    font-size: 14px;
}

.cases-container .swiper__arrow.posts{
    transform: scaleX(-1);
}

.post .list-item::before {
    right: -28px;
    left: auto;
}

.ai-popup #close-ai-popup{
    left: 14px;
    right: auto;
}

.post-content .portfolio-link .h4 svg{
    transform: scaleX(-1);
}

.post-content .div-table {
    border-left: 1px solid var(--secondary-white);
    border-right: 0;
}

.post-content .custom-table tr th:first-child::before,
.post-content .custom-table tr td:first-child::before {
    left: auto;
    right: 0px;
}

.post .cta-container.calculator .cta-container__video, .post .cta-container.animation .cta-container__video, .post .cta-container.app .cta-container__video{
    transform: scaleX(-1);
}

.post .cta-container.wiki {
    background: url(https://storage.googleapis.com/dev_resources_voka_io_303011/common/cta-1-rtl.webp) center / cover no-repeat;
}

@media (max-width: 1279px) {
    .post .cta-container.wiki {
        background: url(https://storage.googleapis.com/dev_resources_voka_io_303011/common/cta-2-rtl.webp) center / cover no-repeat;
    }
}

@media (max-width: 577px) {
    .post .copy-link-mobile, .post #shareButton {
        padding: 10px 16px 10px 20px;
    }

    .post .cta-container.wiki {
        background: url(https://storage.googleapis.com/dev_resources_voka_io_303011/common/cta-m.webp) center / cover no-repeat;
    }
}
